# SLIDE 1
![Get the most out of Live Path Effects](previews/01.png "Get the Most Out of Live Path Effects")
## SLIDE CONTENT
### Get the most out of **Live Path Effects**
Special Thanks to the **Inkscape Vectors Team**
## SLIDE NOTES
Hi everyone. We are from the Inkscape project. I am Jabier, a Developer Team member.  
In this presentation I will explain how the Live Path Effects system works in Inkscape.  
Then I'll show you some useful tricks you can use.  

Let's begin!

## SLIDE NOTES PRONOUNCE
Hi all, we are Mi-ha-el-la from Inkscape Vectors team and ...

